# Showsync’s Beam for Cycling ‘74’s Max End-user License Agreement
 
**IMPORTANT: PLEASE READ THIS END USER LICENSE AGREEMENT CAREFULLY BEFORE USING THE SOFTWARE. BY USING THE SOFTWARE, YOU ARE AGREEING TO BE BOUND BY THE TERMS AND CONDITIONS STATED BELOW. IF YOU DO NOT AGREE WITH THE TERMS OF THIS END USER LICENSE AGREEMENT, DO NOT INSTALL THE SOFTWARE.**

This End User License Agreement (the “EULA”) is a legal agreement between you (either in your individual capacity, or on behalf of an entity), hereafter sometimes referred to as “you,” “Licensee,” or “End User,” and Showsync, a company based in the Netherlands, in order to give you a license to use the Software (as defined in Section 1a) as set forth in this EULA under the conditions in this EULA, as well as to use the additional (mandatory) services provided by Showsync or by third parties. If you are accepting the EULA on behalf of a corporation or other entity, you declare that you are authorized to do so.

## 1. License/Ownership/Intellectual Property

1a. Showsync grants to the Licensee purchasing this copy of Beam for Cycling ‘74’s Max (“Beam”), and if applicable, add-on components, a nonexclusive license to use such Beam software supplied herewith (the "Software") and the associated documentation solely in accordance with this EULA. Showsync and Showsync's Licensors retain title to the Software and related documentation. Only the number of End Users for which Licensee has paid the applicable license fees may use the Software and documentation.

1b. Through your downloading, installing, copying or use of this product, you do not acquire any ownership rights to the Software. The Software is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The rights to use the Software as set out in this EULA are licensed, not sold, to you by Showsync.

1c. In such instances where the Licensee requires the Software on an additional computer, the Licensee may authorize the Software on another computer. The Licensee may not authorize the Software on any additional computer beyond the second computer, unless the Software is first deauthorized on one or both of the other two computers.

1d. Trademarks contained in the Software are trademarks of Showsync. Third party trademarks, trade names, product names and logos may be the trademarks or registered trademarks of their respective owners. You may not remove or alter any trademark, trade names, product names, logo, copyright or other proprietary notices, legends, symbols or labels in the Software.

1e. The Software may be used to create original works, to reproduce materials, and to prepare derivative works therefrom. The Software is licensed to you only for reproduction and preparation of derivative works of non-copyrighted materials, materials in which you own the copyright, or materials you are authorized or permitted by law to reproduce and prepare derivative works from.

## 2. License Authorization & Transfer

2a. In order to authorize the Software, a license key will be sent to the email address that the Licensee entered during the purchasing process. Enter this license key in the License field of the Software’s Preferences. For further information, you can visit https://support.showsync.com.

2b. You may not rent, lease or sublicense the Software. You may, however, transfer the license to another person or entity, provided that:

i. you email Showsync at firstcontact@showsync.com with your intentions to transfer the license,
ii. you deauthorize the Software license on your computer, reverting it back to Trial Mode, as described in Section 3a below (and do the same on your second computer, should you have made a copy as described in Section 1c)
iii. transfer this EULA with the Software so that any such transferee will be bound by this EULA, and 
iv. the transferee authorizes the Software (while your installation will be unregistered).

2c. If you transfer possession of any copy of the Software to another person or entity except as described above, this EULA will be automatically and immediately terminated.

## 3. Trial Mode & NFR Licenses

3a. Upon initial installation of the Software, Beam runs in Trial Mode for 30 days for potential licensees, after which, the Software will no longer output DMX until a license is authorized. The purpose of the Trial Mode is to facilitate the decision-making process with regards to acquiring a licensed version. Any other use, including, but not limited to, resale or transfer, is strictly prohibited. Should you desire to extend the Trial Mode of your Software, such inquiries can be emailed to Showsync at firstcontact@showsync.com for consideration. It is under Showsync’s sole discretion whether to extend the Trial Mode for an end user or not.

3b. Showsync occasionally offers an NFR (“Not for Resale”) license for the Software by means of coupon codes. NFR licenses may not be sold or transferred.

3c. Except as described in Sections 3a and 3b, all other provisions within this EULA apply to the Trial Mode and NFR licenses.

## 4. Restrictions

4a. The Software contains copyrighted works of authorship, trade secrets and other proprietary information of Showsync. You may not use, reproduce in copies (except as described in Section 1c), adapt, distribute, perform, or display the Software other than as expressly stated in this EULA. You may not rent or lease the Software or its documentation.

4b. You may not translate, reverse engineer, decompile, disassemble, or create derivative works from the Software or provide the Software as “software as a service”.

4c. You may not reformat, mix, filter, re-synthesize or otherwise alter the presets, samples, demos and examples contained within the Software for use in any sale without the express written consent of Showsync.

## 5. Data Collection

5a. Upon authorization of the Software, authentication information will be stored on the Licensee’s computer(s) to ensure that the Software remains verified and operational on said devices.

5b. Showsync may track and collect anonymous information from your use of the Software (“Usage Data”). You may decide whether Showsync collects Usage Data or not by ticking or unticking the appropriate box in your preferences at any time.

5c. Showsync may collect and use technical information for improvement of the Software, for support purposes, for the verification of the Software, and for any Software upgrades and updates.

5d. Showsync shall use Licensee’s data only as required to provide and maintain the Software and, only to the extent necessary, to protect its rights in any dispute with Licensee or as required by law. Showsync will access, process and use data in connection with Licensee’s use of the Service in accordance with applicable privacy and data protection laws.

5e. If Licensee creates an account on the Showsync Forum (Showsync’s platform for Software updates and peer knowledge sharing), Licensee will be required to provide Showsync with their email address and a user-generated password (neither of which will be shared publicly), as well as a unique username and, optionally, their full name.

5f. Further information about Showsync’s data processing and privacy policies can be found at: https://support.showsync.com/legal/privacy-policy.html.

## 6. Technical Support

6a. Licensee may receive technical support by emailing firstcontact@showsync.com, being sure to include Licensee’s name, email address and support issue.

6b. Licensee may also register an account in the Showsync Forum (https://forum.showsync.com/) and post their support issue in the appropriate channel for assistance from both Showsync support team members and other Software end users. Licensee may find that their issue has already been addressed within the Showsync Forum.

6c. The Showsync Forum is meant for topics directly relating to the Software and Showsync’s operations at large. If any content is considered inappropriate for the Forum, such content may be immediately removed and, if deemed necessary, Showsync may ban culpable users from the Forum.

## 7. Upgrades & Updates

7a. In order to upgrade or update the Software, a valid license to use the previous version of the Software is required. “Previous version” means a former version of the Software to which an upgrade/update is made to the most recent version.

7b. The Software automatically checks for any upgrades and updates. You may opt out of these automatic checks by unticking the appropriate box in your preferences. If an upgrade/update is detected, the Software will prompt you with a pop-up window, and you are given the choice to approve the download and installation of the upgrade/update.

7c. Whether the Licensee decides to upgrade or update the Software or not, all provisions within this EULA remain in effect.

## 8. Third-party Content & Applications

8a. The Software may utilize or include third party content, software or other copyrighted material (“Third-party Content”). Your use of such Third-party Content is governed by their respective terms and conditions. By accepting this EULA, you are also accepting the additional terms and conditions, if any, set forth therein. Showsync expressly disclaims any and all warranties in connection with the Third-party Content and shall have no liability in connection therewith.

8b. Your use of the Software may allow you to connect with third-party applications or websites (“Third-party Applications”). Your use of the Third-party Applications is governed by the terms and conditions thereof. By accepting this EULA, you are also accepting the additional terms and conditions, if any, set forth therein. Showsync expressly disclaims any and all warranties in connection with the Third-party Applications and shall have no liability in connection therewith.

## 9. Termination

9a. This EULA is effective until terminated by either Showsync or Licensee. Licensee may terminate this EULA at any time by deleting all copies of the Software and its documentation from all computers owned and used by Licensee. This EULA will terminate immediately without notice from Showsync if Licensee fails to comply with any provision of this EULA. Upon termination, Licensee must delete all copies of the Software and its documentation from all computers or machines owned and used by Licensee.

## 10. Disclaimer of Warranty

10a. Showsync makes no warranties of any kind with respect to any effect that use of the Software may have on third-party software or applications with which the Software is used. Licensee expressly acknowledges and agrees that the use of the Software and related documentation is at Licensee's sole risk. The Software, documentation, and technical support are provided "AS IS" and “AS AVAILABLE” and without warranty of any kind.

10b. TO THE MAXIMUM EXTENT PERMITTED UNDER APPLICABLE LAWS, SHOWSYNC EXPRESSLY DISCLAIMS ALL WARRANTIES, EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, AND NONINFRINGEMENT. SHOWSYNC DOES NOT WARRANT THAT THE FUNCTIONS CONTAINED IN THE SOFTWARE OR SERVICE WILL MEET LICENSEE'S REQUIREMENTS, OR THAT THE OPERATION OF THE SOFTWARE OR SERVICE WILL BE UNINTERRUPTED OR ERROR-FREE, OR BE ACCESSIBLE AT ANY GIVEN TIME, OR THAT DEFECTS IN THE SOFTWARE OR SERVICE WILL BE CORRECTED.
FURTHERMORE, SHOWSYNC DOES NOT WARRANT OR MAKE ANY REPRESENTATIONS REGARDING THE USE OR THE RESULTS OF THE USE OF THE SOFTWARE OR RELATED DOCUMENTATION IN TERMS OF THEIR CORRECTNESS, ACCURACY, RELIABILITY, OR OTHERWISE. NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY SHOWSYNC OR ITS AUTHORIZED REPRESENTATIVES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF THIS WARRANTY. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES, SO THE ABOVE EXCLUSION MAY NOT APPLY.

## 11. Limitation of Liability

11a. TO THE MAXIMUM EXTENT PERMITTED UNDER APPLICABLE LAWS, UNDER NO CIRCUMSTANCES, INCLUDING NEGLIGENCE, SHALL SHOWSYNC BE LIABLE FOR ANY INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES (INCLUDING DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION AND THE LIKE) ARISING OUT OF THE USE OR INABILITY TO USE OR ACCESS THE SOFTWARE OR RELATED DOCUMENTATION, EVEN IF SHOWSYNC OR ITS AUTHORIZED REPRESENTATIVES HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. SOME JURISDICTIONS DO NOT ALLOW THE LIMITATION OR EXCLUSION OF LIABILITY FOR INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATION OR EXCLUSION MAY NOT APPLY.

11b. In no event shall Showsync's total liability to Licensee for all damages, losses, and causes of action exceed the amount paid by Licensee for the Software and its documentation.

## 12. Indemnification

12a. The Licensee agrees to indemnify, defend and hold harmless Showsync and its affiliates and their respective officers, employees, directors, agents, licensees (excluding you), successors and assigns from and against any and all liability, costs, losses, damages, and expenses (including reasonable attorneys’ fees and expenses) arising out of any claim, suit, or cause of action relating to and/or arising from (a) your breach of any term of this EULA; (b) your violation of any rights of any third party; or (c) your use or misuse of the Software. Some jurisdictions do not allow such indemnification, so the above indemnification may not apply.
## 13. No Waiver or Assignment

13a. No delay or failure to take action under this EULA will constitute a waiver unless expressly waived in writing and signed by a duly authorized representative of Showsync. No single waiver will constitute a continuing or subsequent waiver.

13b. This EULA may not be assigned, sublicensed or otherwise transferred by Licensee, by operation of law or otherwise, without Showsync's prior written consent, provided that Licensee may assign this EULA upon written notice to Showsync in instances in which such assignment is to an entity which acquires all or substantially all of the business of Licensee, whether by merger, consolidation, or acquisition of assets.

## 14. Governing Law/Dispute Resolution/Severability

14a. With the exception of licenses purchased within Europe (where this EULA is governed by the United Nations Convention on Contracts for the International Sale of Goods), this EULA shall be exclusively governed and construed in accordance with the laws of the Netherlands, even if the Licensee resides and/or works abroad.

14b. By agreeing to these provisions, in the event of any claim you may have arising from or related to the Software or this EULA, you agree to waive any right to participate in any type of lawsuit brought and/or maintained as a class action or similar in nature to a class action.

14c. If for any reason a court of competent jurisdiction finds any provision of this EULA, or portion thereof, to be unenforceable, that provision of the EULA shall be enforced to the maximum extent permissible so as to affect the intent of the parties, and the remainder of this EULA shall continue in full force and effect.

## 15. Entire Agreement

15a. This EULA constitutes the complete and exclusive agreement between Showsync and Licensee with respect to the subject matter hereof and supersedes all proposals, representations, understandings and prior agreements, whether oral or written, and all other related communication between the parties. Any additional or different terms or conditions proposed by Licensee or contained in any purchase order are hereby rejected and shall be of no force and effect unless expressly agreed to in writing by Showsync. All rights not explicitly granted in this EULA are reserved.
 
Copyright © 2023 Showsync. All rights reserved
