# Beam for Max

A set of externals for lighting control with DMX and Art-Net in Max. 

_To unlock the full functionality of Beam for Max, you need to purchase a license at [beam.showsync.com/beam-for-max](beam.showsync.com/beam-for-max). The trial mode gives you access to all the features, but the DMX output is occasionally paused._

## System requirements
- macOS 10.15+ / Windows 10+
- Max 8.0+

## Supported DMX hardware
- any Art-Net node
- Enttec DMXIS
- Enttec DMX USB PRO
- Enttec DMX USB PRO Mk2
- Enttec Open DMX USB
- DMXking.com USB DMX devices

## Getting started
1. Place the Beam for Max package folder in your Max Packages folder (`~Documents/Max/Packages`) OR (if available) install it via the _Package Manager_.
2. Restart Max.
3. Open the `Beam for Max - Overview` patch by going to _Package Manager > Beam for Max > Launch_ or _Extras > Beam for Max_.
4. Get started with Beam for Max by opening the _Quickstart_ tutorial and by following the _Learn_ tutorial patches.
5. The trial mode gives you access to all the features, but the DMX output is occasionally paused. To unlock the full functionality of Beam for Max, you need to purchase a license at [beam.showsync.com/beam-for-max](beam.showsync.com/beam-for-max). You can then authorize it using the `Beam for Max - License Manager`, found via _Extras > Beam for Max_ or through the `Beam for Max - Overview`.

## Support
For support or fixture profile requests, contact us at:
firstcontact@showsync.com

---
Copyright (c) 2011-2024 [Showsync](www.showsync.com).
All rights reserved.
