const { execSync } = require("child_process");
const Max = require("max-api");

const PLATFORM_MAC = process.platform === "darwin";
const applicationName = PLATFORM_MAC
  ? "Beam - Demo Set.app"
  : "Beam - Demo Set.exe";
const applicationPath = `../../examples/${applicationName}`;

const removeQuarantineExec = () => {
  const command = `xattr -r -d com.apple.quarantine "${applicationPath}"`;

  try {
    execSync(command, (err, stderr) => {
      if (err) {
        throw stderr.toString();
      }
    });
  } catch (e) {
    Max.outlet("Failed to remove the quarantine flag from the visualizer.");
    Max.outlet(e.toString());
  }
};

const openVisualizerExec = () => {
  const command = PLATFORM_MAC
    ? `open "${applicationPath}"`
    : `start "" "${applicationPath}"`;

  try {
    execSync(command, (err, stderr) => {
      if (err) {
        throw stderr.toString();
      }
    });
  } catch (e) {
    Max.outlet("Failed to open the visualizer.");
    Max.outlet(e.toString());
  }
};

const openVisualizer = () => {
  if (PLATFORM_MAC) removeQuarantineExec();
  openVisualizerExec();
};

Max.addHandler("openvis", openVisualizer);
